//***************************************************************************//
//* FRIDA: fast reliable interactive data analysis                          *//
//* (C) Joachim Wuttke 1990-, v2(C++) 2001-                                 *//
//* http://apps.jcns.fz-juelich.de/frida                                    *//
//***************************************************************************//

//! \file  edif.h
//! \brief NEdif: inspect and edit data and metadata

//! Inspect and edit data and metadata.

namespace NEdif {
    void showFiles();
    void showSpectra();
    void showCoord();
    void showCoordZ();
    void showNumpar();
    void showDoc();
    void editFNam();
    void editCoord( string which );
    void editDoc();
    void delNumpar();
}

