//***************************************************************************//
//* FRIDA: fast reliable interactive data analysis                          *//
//* (C) Joachim Wuttke 1990-, v2(C++) 2001-                                 *//
//* http://apps.jcns.fz-juelich.de/frida                                    *//
//***************************************************************************//

//! \file  opr.h
//! \brief NOperate, NIntOld: functional operations

//! Functional operations.

namespace NOperate {
    void show( const string& subcmd );
    void select( bool askdelete );
    void Pointwise( string llabel );
    void Integral();
    void IntXY();
    void Functional( const string& subcmd );
}

//! Old-style integral operations with menu.

namespace NIntOld {
    void Opr(void);        
}

