//***************************************************************************//
//* FRIDA: fast reliable interactive data analysis                          *//
//* (C) Joachim Wuttke 1990-, v2(C++) 2001-                                 *//
//* http://www.mesen-und-deuten.de/frida                                    *//
//***************************************************************************//

//! \file  ptr.h
//! \brief pointer forward declarations POlo, PNode, and so on (.h file only)

#include <boost/shared_ptr.hpp>

typedef boost::shared_ptr<class COlo>    POlo;
typedef boost::shared_ptr<class COld>    POld;
typedef boost::shared_ptr<class COlc>    POlc;

typedef boost::shared_ptr<class CNode>   PNode;

typedef boost::shared_ptr<class CZentry> PZentry;
typedef boost::shared_ptr<class CSpec>   PSpec;
typedef boost::shared_ptr<class CCurve>  PCurve;

