//***************************************************************************//
//* FRIDA: fast reliable interactive data analysis                          *//
//* (C) Joachim Wuttke 1990-, v2(C++) 2001-                                 *//
//* http://apps.jcns.fz-juelich.de/frida                                    *//
//***************************************************************************//

//! \file  reg.h
//! \brief collection NReg of registers CRegRef ($-variables)

//! Register reference: type and number (if applicable).

class CRegRef {
 public:
    char typ;
    int num;

    CRegRef( char _typ, int _num=0 ) : typ(_typ), num(_num) {};
    CRegRef( const string s );
};

//! Direct access to registers ($-variables).

namespace NReg {
    extern double lastresult;
}

