//****************************************************************************//
//* FRIDA: fast reliable interactive data analysis                           *//
//* (C) Joachim Wuttke 1990-, v2(C++) 2001-                                  *//
//* http://apps.jcns.fz-juelich.de/frida                                     *//
//****************************************************************************//

//! \file  fit.h
//! \brief NCurveFit: fit a curve file to a data file

//! Fit a curve file to a data file.

namespace NCurveFit {
    void setFitTuningPars( string which );
    void fit( bool _allow_slow_conv );
}

